import request from '@/utils/request'

// list
export function sendList(params) {
  return request({
    url: '/index/GetSendGoodLog',
    method: 'get',
    params
  })
}

export function ExportSendGoodLog(params) {
  return request({
    url: '/index/ExportSendGoodLog',
    method: 'get',
    params
  })
}
